Subject: [dhcwg] I-D Action:draft-ietf-dhc-dhcpv6-reconfigure-rebind-07.txt

From: [email-masked]
Date: Sun, 8 Nov 2009 22:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Dynamic Host Configuration Working Group of the IETF.

	Title           : Rebind Capability in DHCPv6 Reconfigure Messages
	Author(s)       : D. Evans, R. Droms
	Filename        : draft-ietf-dhc-dhcpv6-reconfigure-rebind-07.txt
	Pages           : 6
	Date            : 2009-11-08

This document updates RFC 3315 to allow the Rebind message type to
appear in the Reconfigure Message option of a Reconfigure message,
which extends the Reconfigure message to allow a DHCPv6 server to
cause a DHCPv6 client to send a Rebind message.  The document also
clarifies how a DHCPv6 client responds to a received Reconfigure
message.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-reconfigure-rebind-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.